Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 10:53:41 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello! I am writing you asking for your kind assistance. 
I have just placed an order for a bag and initially I intend to pay by Tabby. I have selected this option and when I got to the part where I was asked to scan my ID I've changed my mind. I went back and I've selected the cash payment on delivery. The purchase was confirmed. The problem is when I go to my Purchase history I see 2 purchases for the same item: one confirmed with cash payment on delivery and the 2nd one showing as Processing with Tabby.
 My kind request for you is to please cancel the Tabby option. I prefer to pay by cash if possible and of course, I wouldn't want to be charged twice for the same item. 
Thank you in advance for your time & assistance! 
Have a great day!
Cristina Onisii https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5722708